/*additional CSS here*/
/*dropdown*/
#menu_h ul ul {
	width: 190px; /* Sub Menu Width */
	margin: 0;
	list-style: none;
	display: none;
	position: absolute;
	top: 100%;
	left: 0;
	background: #2b9b2b;
	border-top: 1px solid #cccccc;
	z-index: 99999;
}
#menu_h ul ul ul, #menu_h ul ul ul ul {
	top: 0;
	left: 100%;
}
#menu_h ul li {
	position: relative;
}
#menu_h ul ul li {
	width: 100%;
	display: block;
	border-bottom: 1px solid #cccccc;
	padding: 0;
	margin: 0;
}
#menu_h ul ul li a {
	padding: 5px 5px 5px 10px;
}
#menu_h ul .selected ul li a {
	text-decoration: none;
}
#menu_h ul .selected ul li a:hover, #menu_h ul ul li.selected a {
	text-decoration: underline;
}
/* Root Menu */
#menu_h ul a {
	height: 1%;
}
/* Root Menu Hover Persistence */
#menu_h ul a:hover, #menu_h ul li:hover a, #menu_h ul li.iehover a {
}
/* 2nd Menu */
#menu_h ul li:hover li a, #menu_h ul li.iehover li a {
	float: none;
}
/* 2nd Menu Hover Persistence */
#menu_h ul li:hover li a:hover, #menu_h ul li:hover li:hover a, #menu_h ul li.iehover li a:hover, #menu_h ul li.iehover li.iehover a {
}
/* Hover Function - Do Not Move */
#menu_h ul li:hover ul ul, #menu_h ul li:hover ul ul ul, #menu_h ul li.iehover ul ul, #menu_h ul li.iehover ul ul ul {
	display: none;
}
#menu_h ul li:hover ul, #menu_h ul ul li:hover ul, #menu_h ul ul ul li:hover ul, #menu_h ul li.iehover ul, #menu_h ul ul li.iehover ul, #menu_h ul ul ul li.iehover ul {
	display: block;
}
.sidefeatbox {
	margin-top: 50px;
}
.sidefeatbox .hbox {
	margin-right: 0 !important;
	margin: auto !important;
	float: none !important;
}
.toptitle {
	color: #cfcfcf;
	font-size: 10px;
	padding: 10px 0;
}
#top_h .right {
	width: 295px;
	margin-right: 8px;
}
#top_h .right span {
	font-size: 10px;
	text-align: center;
	display: block;
	font-family: "Open Sans";
	color: #c7c7c7;
	padding: 5px 0 0 0;
}
#innerpage #maincont h1 {
	font-size: 40px;
	line-height: 46px;
}
#innerpage #maincont {
	font-family: 'Open Sans', sans-serif;
}
.greentick {
}
.greentick li {
	background: url(../images/buttons/medical-web-design-green-tick.jpg) no-repeat left 8px;
	padding: 10px 3px 10px 35px;
}
/*fullwitdh*/
#fullwitdh {
}
#fullwitdh #maincont {
	width: 98%;
}
#fullwitdh #fullbanner {
	width: 100%;
	text-align: center;
	border-bottom: 2px solid #2b9b2b;
}
#fullwitdh #fullbanner img {
	width: 100%;
}
.banner-title {
	background: url(../images/backgrounds/introbanner-bg.png) no-repeat 50% 0;
	text-align: center;
	padding: 6px 0 0 0;
}
.banner-title h1 {
	font-size: 45px;
	margin-top: 20px;
	text-transform: uppercase;
	line-height: 59px;
	padding: 0;
	font-family: bebas;
}
.banner-title h3 {
	font-size: 25px;
	width: 415px;
	margin: auto;
	font-family: bebas;
	line-height: 31px;
}
.one_half {
	width: 45%;
	float: left;
	margin-right: 10%;
}
.one_half.last {
	clear: right;
	margin: 0;
}
.one_third {
	width: 30%;
	float: left;
	margin-right: 5%;
}
.one_third.last {
	clear: right;
	margin: 0;
}
.one_fourth {
	width: 22%;
	float: left;
	margin-right: 4%;
}
.one_fourth.last {
	clear: right;
	margin: 0;
}
blockquote {
	width: 75%;
	margin: auto auto 50px auto;
	border: 3px solid #227d22;
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	padding: 30px;
	background: #e9ebea;
	box-shadow: 0px 7px 22px #999;
	-moz-box-shadow: 0px 7px 22px #999;
	-webkit-box-shadow: 0px 7px 22px #999;
}
blockquote table td + td {
	text-align: right;
}
#foot_h0 {
	background: #5d5959;
	color: #fff;
	padding: 70px 0;
	text-align: center;
}
#foot_h0 h1 {
	color: #f9fafa;
	font-family: bebas;
	font-size: 45px;
	line-height: 51px;
}
#foot_h0 h2 {
	color: #f9fafa;
	font-family: Helvetica-condensed, Helvetica, sans-serif, Arial;
	font-size: 30px;
	font-weight: normal;
	line-height: 36px;
}
.webform {
	width: 100%;
}
.webform tr {
}
.webform tr td {
	padding: 10px 0;
}
.webform tr td .cat_textbox {
	width: 290px;
	border: 1px solid #15943C;
	padding: 3px;
}
.webform tr td .cat_listbox {
	width: 296px;
	border: 1px solid #15943C;
	height: 125px;
}
.webform tr td #CaptchaV2 {
	width: 290px !important;
}
.webform tr td .cat_button {
	padding: 10px 85px;
	font-weight: bold;
	border: 1px solid #ccc;
	background: #227d22;
	color: #ffffff;
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	text-align: center;
	font-size: 20px;
	cursor: pointer;
}
.mobileonly {
	display: none;
}
.webonly {
	display: block;
}
.fullwitdh2 {
}
.fullwitdh2 #mid_h.contwidth {
	/* width: 100%; */
	padding: 50px 0 0 0;
}
.fullwitdh2 #maincont {
	width: 100% !important;
}
.fullwitdh2 #maincont .wrap {
	width: 1077px;
	margin: auto;
}
.greybg {
	background: #272726;
	padding: 50px 10px;
	color: #ffffff;
}
.greybg h3 {
	font-size: 30px;
	font-style: italic;
	font-weight: 600;
}
.greybg p {
	margin: 20px 0;
	font-size: 20px;
}
.dwdsites {
}
.dwdsites img {
	width: 159px;
	padding: 10px;
}
.dwdblogbox {
	text-align: center;
}
.dwdblogbox h3 {
	font-size: 20px;
	color: #b3b2b2;
	font-style: normal;
}
.dwdblogbox h3 span {
	font-size: 30px;
	color: #ffffff;
	display: inline-block;
	padding-left: 40px;
}
.dwdblogbox ol {
	width: 60%;
	margin: 20px auto auto auto;
	padding: 0 0 40px 0;
	list-style: none;
	border-top: 1px solid #6c6b6b;
}
.dwdblogbox ol li {
	border-bottom: 1px solid #6c6b6b;
	padding: 10px 10px 10px 20px;
}
.dwdblogbox ol li a {
	color: #ffffff;
	text-decoration: none;
	font-size: 16px;
	width: 340px;
	display: inline-block;
	text-align: left;
}
.dwdblogbox ol li a:hover {
}
.dwdblogbox ol li .author {
	display: none;
}
.dwdblogbox ol li .date {
	font-size: 14px;
	color: #b3b2b2;
	float: left;
	width: 220px;
	margin-right: 45px;
	text-align: right;
}
.dwdblogbox h4 {
	font-size: 36px;
	color: #2c9f2f;
	font-weight: normal;
	padding: 20px 0;
}
.dwdblogbox .newsletter-form .cat_textbox_small {
	padding: 10px;
	width: 350px;
	font-family: arial;
	font-size: 20px;
	color: #4f4f4e;
}
.dwdblogbox .newsletter-form .cat_button {
	text-align: center;
	padding: 12px 20px;
	font-size: 20px;
	cursor: pointer;
	font-family: arial;
	color: #ffffff;
	background: #2c9f2f;
	border: 0;
}
.greenbg {
	background: #d4e5d4;
	padding: 50px 0;
}
.dwdquerybox {
}
.dwdslogan {
}
.feauredon {
	background: #f4f8f4;
	padding: 50px 0;
}
#fullwitdh .blogholdertbl1, #fullwitdh .blogsignupdiv, #fullwitdh .tabledefault {
	display: none;
}
#fullwitdh .blogposttitle1 {
	display: none;
}
#fullwitdh .blogsocial1  {
	display: none;
}
#fullwitdh .blogsocial2  {
	display: block !important;
}
#fullwitdh .blogposttitle2 {
	display: block !important;
	font-size: 300%;
	margin: 0 0 20px 0;
	line-height: 111%;
}
#fullwitdh .blogposttitle2 a {
	text-decoration: none;
}
#fullwitdh .blogholder1 {
	padding: 0 10%;
}

.clearB {
    clear: both;}

.box3 {
    background-color: #909190;
    padding: 40px 0;
}

.clearB {
    clear: both;}

.box3 {
    background-color: #909190;
    padding: 70px 0;}

.boxf {
    float: left;
    max-width: 327px;
    padding: 0 15px;
    text-align: center;}


.boxf > strong {
    color: #ffffff;
    font-size: 30px;
    font-weight: normal;
    line-height: 36px;}

.boxf > p {
    color: #333232;
    font-size: 17px;
    line-height: 24px;
    margin-top: 20px;}






/* MOBILE */
@media (max-width: 480px) {
.mobileonly {
	display: block;
}
.webonly {
	display: none;
}
.contwidth {
	width: 90% !important;
	padding: 0 5% !important;
}
#maincont {
	width: 90% !important;
	padding: 5% !important;
	min-height: auto;
	height: auto !important;
	height: auto;
}
#top_h .left {
	float: none;
	text-align: center;
	margin: auto;
	width: 95%;
}
#top_h .left img {
	max-width: 100%;
}
#top_h .right #contlightbox {
	display: none;
}
#top_h .right {
	float: none;
	text-align: center;
	margin: auto;
	width: 95%;
	top: -40px;
	font-size: 100%;
	position: relative;
}
#sidebar {
	display: none;
}
#menu_wrap {
	background: transparent;
}
#mobile-menu {
}
#mobile-menu ul {
}
#mobile-menu ul li {
	padding: 0;
	margin: 0;
}
#mobile-menu ul li a {
}
#mobile-menu ul li a img {
	width: 50%;
}
#menu_h {
	text-align: center;
}
#mobile-menu ul li li {
	text-align: left;
}
#mobile-menu ul li li img {
	width: 10px;
	height: 10px;
}
.hbox {
	width: 90%;
	float: none;
	margin-right: auto;
	margin: auto auto 15% auto;
}
#foot_h0 {
	display: none;
}
.foot_two_ten {
	width: 90%;
	float: none;
	margin-right: 0;
	margin: auto;
}
.foot_two_ten h3 {
	margin: 15% 0 10px 0
}
.foot_two_ninety {
	display: none;
}
#foot_h2 {
	text-align: center;
}
#innerpage #maincont h1 {
	font-size: 200%;
	text-align: center;
	margin: 10% 0 0 0;
}
.one_third, .one_half {
	width: 100%;
	float: none;
	margin-right: 0;
}
.wide-accordion {
	width: 100% !important;
	margin: auto;
}
#mid_h img {
	max-width: 100%;
	margin: auto;
}
.slider-wrapper {
	width: 100% !important;
}
#menu_h ul ul {
	width: 335%;
}
#menu_h ul ul li a {
	padding: 5%;
	font-size: 105%;
}
#menu_h ul ul ul, #menu_h ul ul ul ul {
	top: 0;
	left: 0;
	position: relative;
	width: 100%;
}
#menu_h ul ul ul li {
	padding: 0 0 0 5%;
}
.banner-title h1 {
	width: 100% !important;
	vertical-align: top;
	display: inline-block;
	white-space: normal;
	font-family: Verdana, Geneva, sans-serif !important;
	font-size: 25px !important;
}
.banner-title h3 {
	width: 100% !important;
	vertical-align: top;
	display: inline-block;
	white-space: normal;
	font-family: Verdana, Geneva, sans-serif !important;
	font-size: 90%;
}
.mobbr {
	display: block;
}
#maincont table td {
	display: block;
}
.fullwitdh2 #maincont .wrap {
	width: 90% !important;
	padding: 0 5% !important;
}
.dwdsites table {
	margin: auto;
}
.dwdsites img {
	width: 90%;
	padding: 10px 0;
}
.dwdblogbox h3 span {
	padding-left: 0;
}
.dwdblogbox ol {
	width: 90%;
}
.dwdblogbox ol li {
	padding: 10px 7px;
}
.dwdblogbox ol li a {
	width: 100%;
	float: none;
	text-align: center;
}
.dwdblogbox ol li .date {
	width: 100%;
	float: none;
	margin: 0px;
	text-align: center;
}
.dwdblogbox h4 {
	line-height: 50px;
}
.dwdblogbox .newsletter-form .cat_textbox_small {
	width: 80%;
	margin: 0 0 10px 0;
}
.greenbg img {
	width: 80%;
	margin: auto;
}
.fullwitdh2 #maincont {
	width: 90% !important;
}
#fullwitdh .blogposttitle2 {
	font-size: 200%;
}
    
.new-featured .wrapper > img {
    width: 100%}
}
/* MOBILE END */
